{
  "name": "miniscrum",
  "version": "1.0.0",
  "description": "Simple todo client-server application with some ideas from Scrum",
  "main": "index.js",
  "scripts": {
    "build": "webpack",
    "client": "webpack-dev-server --mode development --devtool inline-source-map --hot",
    "server": "nodemon src/server/index.js",
    "dev": "npm run server & npm run client",
    "test": "jest"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/alexander.v.selivanov/miniscrum.git"
  },
  "keywords": [
    "todo",
    "scrum"
  ],
  "author": "Alexander Selivanov",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/alexander.v.selivanov/miniscrum/issues"
  },
  "homepage": "https://gitlab.com/alexander.v.selivanov/miniscrum#README",
  "dependencies": {
    "@material-ui/core": "^3.1.2",
    "@material-ui/icons": "^3.0.1",
    "body-parser": "^1.18.3",
    "dotenv": "^6.1.0",
    "express": "^4.16.3",
    "nedb": "^1.8.0",
    "react": "^16.5.2",
    "react-dom": "^16.5.2",
    "react-redux": "^5.0.7",
    "react-select": "^2.1.0",
    "redux": "^4.0.0",
    "redux-thunk": "^2.3.0",
    "winston": "^3.1.0"
  },
  "devDependencies": {
    "@babel/core": "^7.1.2",
    "@babel/plugin-proposal-class-properties": "^7.1.0",
    "@babel/preset-env": "^7.1.0",
    "@babel/preset-react": "^7.0.0",
    "babel-loader": "^8.0.4",
    "clean-webpack-plugin": "^0.1.19",
    "copy-webpack-plugin": "^4.5.2",
    "css-loader": "^1.0.0",
    "html-webpack-plugin": "^3.2.0",
    "jest": "^23.6.0",
    "style-loader": "^0.23.0",
    "webpack": "^4.19.1",
    "webpack-cli": "^3.1.2",
    "webpack-dev-server": "^3.1.8"
  }
}
